.mosaic-site-copyright--u-i8oj5aphd {
  color: #fff !important; }

.s3_comment_head {
  padding: 0.92308em 1.07692em;
  background-color: #dedede;
  font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
  margin-bottom: 10px; }

.s3_comment_text {
  font-size: 15px; }

.s3_comments {
  width: 75%; }

.s3_pagelist {
  display: flex; }

.s3_pagelist_item {
  margin-right: 50px; }
  .s3_pagelist_item::marker {
    display: none; }

@media (max-width: 480px) {
  .lpc-text-9__title, .lpc-form-4__title, .lpc-steps-2__title, .lp-header-title-2 {
    font-size: 21px !important; } }
